<?php
/**
 * Aliases for special pages
 *
 * @file
 */

$specialPageAliases = [];

/** English */
$specialPageAliases['en'] = [
	'Form' => [ 'Form' ],
];

/** Afrikaans (Afrikaans) */
$specialPageAliases['af'] = [
	'Form' => [ 'Vorm' ],
];

/** Arabic (العربية) */
$specialPageAliases['ar'] = [
	'Form' => [ 'استمارة' ],
];

/** Egyptian Spoken Arabic (مصرى) */
$specialPageAliases['arz'] = [
	'Form' => [ 'استماره' ],
];

/** German (Deutsch) */
$specialPageAliases['de'] = [
	'Form' => [ 'Eingabefeld' ],
];

/** Lower Sorbian (dolnoserbski) */
$specialPageAliases['dsb'] = [
	'Form' => [ 'Formular' ],
];

/** Persian (فارسی) */
$specialPageAliases['fa'] = [
	'Form' => [ 'فرم' ],
];

/** Franco-Provençal (arpetan) */
$specialPageAliases['frp'] = [
	'Form' => [ 'Formulèro' ],
];

/** Galician (galego) */
$specialPageAliases['gl'] = [
	'Form' => [ 'Formulario' ],
];

/** Hebrew (עברית) */
$specialPageAliases['he'] = [
	'Form' => [ 'טופס' ],
];

/** Upper Sorbian (hornjoserbsce) */
$specialPageAliases['hsb'] = [
	'Form' => [ 'Formular' ],
];

/** Haitian (Kreyòl ayisyen) */
$specialPageAliases['ht'] = [
	'Form' => [ 'Fomilè' ],
];

/** Hungarian (magyar) */
$specialPageAliases['hu'] = [
	'Form' => [ 'Űrlap' ],
];

/** Interlingua (interlingua) */
$specialPageAliases['ia'] = [
	'Form' => [ 'Formulario' ],
];

/** Indonesian (Bahasa Indonesia) */
$specialPageAliases['id'] = [
	'Form' => [ 'FormulirKhusus' ],
];

/** Italian (italiano) */
$specialPageAliases['it'] = [
	'Form' => [ 'Modulo' ],
];

/** Japanese (日本語) */
$specialPageAliases['ja'] = [
	'Form' => [ 'フォーム' ],
];

/** Khmer (ភាសាខ្មែរ) */
$specialPageAliases['km'] = [
	'Form' => [ 'សំនុំបែបបទ' ],
];

/** Korean (한국어) */
$specialPageAliases['ko'] = [
	'Form' => [ '양식' ],
];

/** Colognian (Ripoarisch) */
$specialPageAliases['ksh'] = [
	'Form' => [ 'Fommulaa', 'Formular' ],
];

/** Ladino (Ladino) */
$specialPageAliases['lad'] = [
	'Form' => [ 'Forma' ],
];

/** Luxembourgish (Lëtzebuergesch) */
$specialPageAliases['lb'] = [
	'Form' => [ 'Formulaire' ],
];

/** Macedonian (македонски) */
$specialPageAliases['mk'] = [
	'Form' => [ 'Образец' ],
];

/** Malayalam (മലയാളം) */
$specialPageAliases['ml'] = [
	'Form' => [ 'ഫോം' ],
];

/** Marathi (मराठी) */
$specialPageAliases['mr'] = [
	'Form' => [ 'छापीलनमूना' ],
];

/** Maltese (Malti) */
$specialPageAliases['mt'] = [
	'Form' => [ 'Formola' ],
];

/** Erzya (эрзянь) */
$specialPageAliases['myv'] = [
	'Form' => [ 'Парцун' ],
];

/** Norwegian Bokmål (norsk (bokmål)‎) */
$specialPageAliases['nb'] = [
	'Form' => [ 'Skjema' ],
];

/** Nedersaksisch (Nedersaksisch) */
$specialPageAliases['nds-nl'] = [
	'Form' => [ 'Formulier' ],
];

/** Dutch (Nederlands) */
$specialPageAliases['nl'] = [
	'Form' => [ 'Formulier' ],
];

/** Occitan (occitan) */
$specialPageAliases['oc'] = [
	'Form' => [ 'Formulari' ],
];

/** Polish (polski) */
$specialPageAliases['pl'] = [
	'Form' => [ 'Formularz' ],
];

/** Brazilian Portuguese (português do Brasil) */
$specialPageAliases['pt-br'] = [
	'Form' => [ 'Formulário' ],
];

/** Romanian (română) */
$specialPageAliases['ro'] = [
	'Form' => [ 'Formular' ],
];

/** Sinhala (සිංහල) */
$specialPageAliases['si'] = [
	'Form' => [ 'සිට' ],
];

/** Slovak (slovenčina) */
$specialPageAliases['sk'] = [
	'Form' => [ 'Formulár' ],
];

/** Albanian (shqip) */
$specialPageAliases['sq'] = [
	'Form' => [ 'Formë' ],
];

/** Serbian (Cyrillic script) (српски (ћирилица)‎) */
$specialPageAliases['sr-ec'] = [
	'Form' => [ 'Образац' ],
];

/** Serbian (Latin script) (srpski (latinica)‎) */
$specialPageAliases['sr-el'] = [
	'Form' => [ 'Obrazac' ],
];

/** Swedish (svenska) */
$specialPageAliases['sv'] = [
	'Form' => [ 'Formulär' ],
];

/** Swahili (Kiswahili) */
$specialPageAliases['sw'] = [
	'Form' => [ 'Fomu' ],
];

/** Thai (ไทย) */
$specialPageAliases['th'] = [
	'Form' => [ 'ฟอร์ม' ],
];

/** Tagalog (Tagalog) */
$specialPageAliases['tl'] = [
	'Form' => [ 'Pormularyo' ],
];

/** Tatar (Cyrillic script) (татарча) */
$specialPageAliases['tt-cyrl'] = [
	'Form' => [ 'Форма' ],
];

/** Vietnamese (Tiếng Việt) */
$specialPageAliases['vi'] = [
	'Form' => [ 'Biểu_mẫu' ],
];

/** Simplified Chinese (中文（简体）‎) */
$specialPageAliases['zh-hans'] = [
	'Form' => [ '表单' ],
];

/** Traditional Chinese (中文（繁體）‎) */
$specialPageAliases['zh-hant'] = [
	'Form' => [ '表格' ],
];
